

/* RESETsidebar
--------------------------------------------------------- */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%;font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
blockquote, q { quotes: none; } blockquote:before, blockquote:after,q:before, q:after { content: '';content: none; }
table { border-collapse: collapse; border-spacing: 0; }



/* FONTS
--------------------------------------------------------- */
body { text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-font-feature-settings: "liga" on; }
body, button, input, label { font-family: -apple-system, BlinkMacSystemFont,
"Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Open Sans", "Fira Sans", "Droid Sans",
"Helvetica Neue", sans-serif; }
h1, h2, h3, h4, strong, a, label, input, button, .button { font-weight: 700; }



/* BODY DEFAULTS
--------------------------------------------------------- */
html { height: 100%; font-size: 62.5%; }
body { width: 100%; height: 100%; background: #F5FAFD; color: #1F1F1F; font-size: 1.5em; overflow-x: hidden; }

p, blockquote { font-size: 1em; line-height: 1.6; padding: 0 0 16px 0; }
nav ul { list-style: none; }
em { font-style: italic; } 
input, textarea { font-family: 'ProximaNova', sans-serif; vertical-align: middle; }
select, a.infowindow { font-family: 'ProximaNova', sans-serif; }
input[type="submit"], input[type="button"], button, .button {  }
table td, table th { text-align: left; }
table th { font-weight: bold; }
hr { clear: both; background: #A9C9D9; height: 1px; border: 0; margin: 2px 0 16px 0;  }

a { color: #0073A5; text-decoration: none; transition: color .2s ease-out; }
a:hover { color: #1f1f1f; text-decoration: none; }
.about .datagrid a[target="_blank"], .about a.noext[target="_blank"], .about .local a[target="_blank"], .about .image a[target="_blank"], .local .image a[target="_blank"], h3 a[target="_blank"],
.about .description p > a[target="_blank"]  { background-image: none; padding-right: 0; }

h1 {  font-size: 2.0em; margin: 0 0 16px 0; line-height: 1.3;  }
h2 {  font-size: 1.6em; margin: 0 0 0 0; line-height: 1.3; letter-spacing: 0.01em; }
h3 {  font-size: 1.2em; margin: 0 0 0 0; line-height: 1.3; }
h4 {  font-size: 1.15em; margin: 0 0 0 0; line-height: 1.3; }

#cookiesbox { position: fixed; bottom: 0;  left: 0; right: 0; margin: 0 auto; width: 330px; background: white; padding: 18px 20px 0; font-size: 0.8em !important; border: 1px solid #A5BCC8;  border-bottom: 0;  border-radius: 4px 4px 0 0; box-shadow: 0 0 3px 0 #988E79, 0 0 20px 3px rgba(43, 94, 131, 0.22); z-index: 9999; }
#cookiesbox a.button { margin: 0 10px 0 0; font-size: 1.2em !important;} 



/* MAIN WRAPPER
--------------------------------------------------------- */
.wrapper { position: relative; margin: 0 auto; width: 90%; max-width: 1120px; padding: 0 16px; }
body > .wrapper { min-height: 84.5vh; padding-top: 16px; padding-bottom: 32px; }
.fullscreen { position: relative; margin: 0 auto; padding: 0 16px; }
.map .fullscreen { padding: 0; }

.about { float: left; width: 62%; position: relative; z-index: 3; margin-bottom: 20px; }
#sidebar { float: right; width: 360px; position: relative; z-index: 2; }



/* HEADER
--------------------------------------------------------- */
 input[type=submit] { height: 32px; padding: 6px 16px; color: white; font-size: 1em; text-align: center; cursor: pointer; background: #0099D9; border: 0; border-radius: 16px; letter-spacing: 0.02em; white-space: nowrap; }

input[type=submit]:hover, input[type=submit]:focus { color: white; background: #00B6E3; outline: 0 !important; } 

.sexyselect select { vertical-align: middle; background: transparent; width: 120%; height: 32px; padding: 4px 8px; color: #1f1f1f; font-size: 1.0em; border: 0; -webkit-appearance: none; }
.sexyselect {  vertical-align: middle; display: inline-block; width: 100%; height: 31px; overflow: hidden; background: white; border: 1px solid #9EB9D1; border-radius: 6px; position: relative; } 
.sexyselect:after { content:""; width:0; height:0; border-top: 6px solid #0099D9; border-right: 6px solid transparent; border-left: 6px solid transparent; position: absolute; right: 8px; top: 13px;  }



header { position: relative; z-index: 12; font-size: 90%; }

#topband { width: 100%; background: #0099D9; height: 46px; border-bottom: 1px solid #0D84B0; position: relative; z-index: 1; }

#logo { float: left; width: 250px; position: absolute; z-index: 2; }
#logo img { float: left; vertical-align: top; position: relative; top: 4px; width: 60px; height: auto;  }
#logo h1 { width: 150px; float: left; margin: 8px 0px 0px 28px; font-size: 2.4em; font-family: 'Fenix'; color: #fff; line-height: 1; position: relative;  letter-spacing: 0.01em; }
#logo h1 span { font-family: Trebuchet MS; font-size:22px; font-weight: normal; color: #88E5FF; }
#logo h2 { width: 150px; float: left; font-size: 0.8em; text-transform: uppercase; color: #1f1f1f; position: relative; top: 22px; left: 4px; margin: 0; clear: none; }

nav#topmenu { float: right; margin: 0 8px 0 0; }
nav#topmenu ul li { display: none; margin: 0 16px 0 0; }
nav#topmenu ul li a { color: white; font-size: 0.7em; text-transform: uppercase; padding: 16px 0; display: inline-block; }
nav#topmenu ul li a:hover { color: #49D8FF; }
nav#topmenu ul li.flag { display: inline; margin: 0 2px; position: relative; top: -4px; }
nav#topmenu ul li.flag a span { border: 2px solid transparent; border-radius: 4px;  }
nav#topmenu ul li.flag.active a span, nav#topmenu ul li.flag a:hover span { border-color: #3FC8EA; }

div#fulltextsearch { float: right; display: block; margin: 10px 0 0 0; padding: 0 0 0 12px; width: 264px; }
div#fulltextsearch input[type="text"] { width: 180px; height: 18px; padding: 4px 0 3px 12px; float: left; font-size: 1em; border-radius: 4px; background: white; border: 1px solid #00749B; }
div#fulltextsearch input[type="submit"] { width: auto; height: 24px; padding: 6px 4px 4px 8px; float: right; border-radius: 0 11px 11px 0; font-size: 1em; background: transparent !important; } 

form#toploginform { float: right; display: block; margin: 8px 0 0 0; padding: 0 0 0 12px; border-left: 2px ridge rgba(255,255,255,0.25); width: 304px; }
form#toploginform input[type="text"], form#toploginform input[type="password"]  { width: 100px; height: 16px; padding: 6px 0 2px 12px; float: left; font-size: 0.85em; border-radius: 11px; margin: 0 4px 0 0; background: white; border-bottom: 1px solid #00749B; color: #747474; box-shadow: inset 0px 1px 8px #CBE7ED; }
form#toploginform input[type="submit"] { width: 70px; height: 24px; padding: 4px 16px 4px 16px; float: left; border-radius: 11px; font-size: 0.9em; }

nav#mainmenu { clear: both; padding: 0 4px; margin: 0 0 18px; }
nav#mainmenu::after { content: ""; display: block; clear: both; }
#mobilemainmenu { display: none; }

nav#mainmenu > ul { float: left;}
nav#mainmenu li { display: inline-block; line-height: 1.45; position: relative; z-index: 2; }
nav#mainmenu li a { display: block; text-transform: uppercase; font-size: 1.1em; border: 1px solid transparent; padding: 12px 24px 12px 24px; height: 16px; position: relative; top: 1px; z-index: 831; vertical-align: middle; }
/* nav#mainmenu li:first-child a { padding-left: 0; } nav#mainmenu li:last-child a { padding-right: 0; } */
nav#mainmenu li.megamenu > a:hover, nav#mainmenu li.megamenu:hover > a { text-decoration: none; background: white; border-radius: 4px 4px 0 0; border: 1px solid #BCD4E9; border-bottom: 0; top: 2px; }
.megamenudown { display: none; position: absolute; top: 42px; width: 200px; background: white; padding: 24px; border-radius: 0 0 4px 4px; z-index: 830; border: 1px solid #BCD4E9; }
nav#mainmenu li.megamenu li, nav#mainmenu li.megamenu:hover div.megamenudown { float: none; display: block; }
nav#mainmenu li.megamenu li { padding: 0; font-size: 1.1em; }
nav#mainmenu li.megamenu li a { padding: 0 0 8px 0; background: 0; font-size: 1.1em; text-transform: none; height: auto; }
nav#mainmenu hr { width:98%; float:right; color: #0073A5; }

.megamenu h1 { font-size: 1.05em; margin: 25px 0 5px 0; }
.megamenu h1:first-child { margin-top: 4px; }

#megamenu-accommodation { width: 230px !important; }
#megamenu-travel { width: 340px !important; }
#megamenu-todo { width: 232px !important; }
#megamenu-todo-sk { width: 224px !important; }
#megamenu-facts { width: 270px !important; }



/* ABOUT
--------------------------------------------------------- */
.about { clear: both; position: relative; }

.about > hr:first-of-type { background: transparent; }
.about > h3 { font-size: 1.15em; letter-spacing: .05em; }
.about > h2, .about > h3, .about > h4, 
.about .post > h2, .about .post > h3, .about .post > h4 { padding-top: 16px; /*neclearovat*/ }
.about > img, .about p img { border: 1px solid #9EB9D1; margin-top: 4px; margin-bottom: 16px; max-width: 100%; max-width: 370px;  float: right; margin-left: 14px; } 
.about article.post img { max-width: 350px; }
.about .slides img { border: 0; }
h1 .icon { vertical-align: middle; }
p img { vertical-align: middle; }
div img { max-width: 100%; height: auto; }
.about p { line-height: 1.6; font-size: 1.15em; letter-spacing: 0.01em; }
.about p.place_description { font-size: 1.35em; line-height: 1.4; clear: both; margin: 32px 0 4px 0; }
.about ul, .about ol { padding: 0 0 24px 24px; font-size: 1.1em; line-height: 1.6; letter-spacing: 0.01em; }
.about ul.locals { padding: 0 0 24px 0; font-size: 1em; }

#breadcrumbs { line-height: 1.3; margin: -4px 0; font-size: 0.9em; }
#breadcrumbs span { display: inline-block; padding: 4px 8px 4px 8px; background: #CADDF3; border-radius: 4px; margin: 0 4px; position: relative; font-size: 1em; }
#breadcrumbs span:hover { background: #d3e3f5; }

#topad { width: 100%; height: 116px; overflow: hidden; }
#topad * { max-width: 100%; } 

.gallerymainpic { position: relative; margin: 0 0 24px -80px; width: calc(100% + 80px); }
.gallerymainpic img { max-width: 100%; margin: 0; border: 1px solid #9EB9D1; }
.gallerypics { width: 103%; clear: both; margin: 0 0 16px 0; }
.gallerypics:after { content: ""; display: block; clear: both; }
.gallerypic { position: relative; display: inline-block; margin: 0 12px 16px 0; }
.gallerypic img { width: auto; height: 108px; margin: 0; vertical-align: top;  border: 1px solid #9EB9D1; }
.gallerypic a:hover img { box-shadow: 0 0 4px #7A9FC0; cursor: -webkit-zoom-in; cursor: -moz-zoom-in; }
.gallerymainpic span { position: absolute; bottom: 24px; right: 16px; background: #FEFDFF; background: rgba(255,255,255,0.7); border: 1px solid #C0CEDD; border-radius: 4px; padding: 6px 8px 4px; font-size: 0.85em; white-space: nowrap; z-index: 7; }
.gallerymainpic-loading { position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: url('../js/fancybox_loading.gif') no-repeat center center; visibility: hidden; }

span.nobreak { white-space: nowrap; }

ul.tabs, ul.tags { list-style: none; }
.about ul.tags { padding: 0 0 16px 0; }
ul.tabs {  display: inline-block; background: #CCE1FC; border-radius: 16px; height: 32px; padding: 6px 0 0 8px !important; border-top: 1px solid #3B6677; box-shadow: inset 0px 1px 4px #A9C4E2; margin-bottom: 16px; }
.tabs li, .tags li { display: block; float: left; margin: 0 6px 8px 0; padding: 0 !important; }
.tabs li a { display: block; padding: 4px 16px 2px 16px; color: white; text-align: center; font-size: 0.9em; cursor: pointer; background: #0099D9; border: 0; border-bottom: 1px solid #00749B; border-top: 1px solid #00FEFF; border-radius: 16px; text-shadow: -1px -1px 0px rgba(0,0,0,0.3); }
.tags li a { display: inline-block; padding: 4px 8px 2px; background: #CADDF3; border-radius: 4px; margin: 0 4px; position: relative; font-size: .9em; }
.tags li a:hover {  }
.tags li a .remove, .tags li a .added { display: inline-block; width: 16px; height: 16px; line-height: 16px; border-radius: 8px; background: #CC501A;  font-size: 11px; position: relative; top: -2px; left: 4px; border: 1px solid #CADDF3; color: white; text-align: center; }
.tags li a .added { background: #50960F; font-size: 9px; line-height: 16px; }
.tags li a .remove:hover { background: #DA6916; border-color: #DA6916; }
.tabs li.active a  { color: #1f1f1f; background: #FEFDFF; border-top: 1px solid #3B6677; border-bottom: 1px solid #E3EBF1; box-shadow: inset 0px 1px 4px #CFDCE5;  text-shadow: none; }
.tabs a:hover { color: white; background: #00B6E3; }
.tab { clear: both; }
.addresses { position: relative; }

table { width: 100%; margin: 0 0 16px 0; border: 1px solid #9EB9D1; border-collapse: collapse; }
table td, table th { border: 1px solid #CEDADF; background: #FEFDFF; padding: 8px 24px 4px 16px;  vertical-align: top;  }
table th { border: 1px solid #C1CDD0; color: #3E5B65; background: #F1F3F5; padding-bottom: 8px; margin: -4px 0 0 0; box-shadow: 0px 2px 4px rgba(89,155,200,0.1); position: relative; vertical-align: bottom; }
table tr:nth-child(odd) td { background: #FEFDFF; }
table tr:nth-child(even) td { background: #F1F7FA;  }
table p { padding-bottom: 4px; }
table img { max-width: 60px; }
table h2, table h3 { margin: 4px 0 4px 0; }

#google-search table, #google-search table td, #google-search table th { padding: 0; border: 0; margin: 0; background: transparent; }
#google-search input[type=text] { box-shadow: none; vertical-align: baseline; text-indent: 4px; }
#google-search a[target="_blank"] { padding-right: 0; background: none; }
#google-search .gsc-control-cse {  background-color: #FEFDFF; border: 1px solid #C1CDD0; border-bottom: 1px solid #9EB9D1; box-shadow: inset 0px -16px 40px #E7EFF4; border-radius: 4px; padding: 16px 16px 4px 16px; }
#google-search .gsc-control-cse, #google-search .gsc-control-cse .gsc-table-result { font-family: 'ProximaNova', sans-serif; font-size: 1em; line-height: 1.5; }
#google-search .gs-image-box { margin: 0 4px 0 0; }
#google-search .gs-title.gsc-table-result, #google-search .gsc-thumbnail-inside, #google-search .gsc-url-top { padding-left: 0; font-size: .9em; }
#google-search .gsc-above-wrapper-area { display: none; }
#google-search .gsc-control-cse .gs-result .gs-title, #google-search .gsc-control-cse .gs-result .gs-title * { font-size: 16px; line-height: 1; text-decoration: none; }
#google-search .gsc-webResult.gsc-result { margin-bottom: 8px; }

#placemap { clear: both; position: relative; border-top: 1px solid #C0D5E9; background: #D6E6F8; padding:  50px 0 32px 0;  min-height: 800px; }
#placemap h2 { text-align: center; font-size: 2em; }
#placemap > .wrapper { max-width: 9999px; }
#placemap #map { width: 99.9%; height: 640px; position: relative; border: 1px solid #9EB9D1; margin: 32px 0 16px 0; }

#placemap .chooser { background: #1F1F1F; padding: 4px 8px 8px 0px; float: right; width: 338px; margin: -4px -4px 0 0;border-radius: 4px; }
#placemap .chooser nav { width: 100%; height: 44px; padding: 0; list-style: none; }

#context-content > h3 { clear: both; margin: 0; display: inline-block; visibility: hidden; }
#list ul { padding: 4px 0 0 0; list-style: none; }
#placemap nav ul { padding: 8px 0 0 0; font-size: 1.0em; text-align: center; list-style: none; }
#placemap nav ul li { display: inline-block; height: 32px; padding: 0 4px; font-size: 1.0em; /*position: relative; bottom: 32px; background: url('../images/place-icons.png') no-repeat;*/}
#placemap nav ul li:first-child { bottom: -8px; background: none; }
#placemap nav ul li a { display: block; padding: 8px 16px; background: #0073A5; color: white; border-radius: 4px; position: relative; }
#placemap nav ul li.active a::after, #list nav ul li a:hover::after { content: ""; position: absolute; left: 0; right: 0; bottom: -6px; width: 0; margin: 0 auto; height: 0; border-style: solid; border-width: 8px 6px 0 6px; border-color: #0073A5 transparent transparent transparent; }
#placemap nav ul li a span { display: none; }

ul.locals {  list-style: none; padding: 0; text-align: center; }
ul.locals::after { content: ""; display: block; clear: both; }
#list ul.locals li { display: inline-block; width: 480px; text-align: left; margin: 0 24px 24px 0; border: 1px solid #C1CDD0; border-radius: 4px; overflow: hidden;
border-bottom: 1px solid #9EB9D1; background: white; padding: 0; margin: 0 12px 12px 0; position: relative; }
#list ul.locals .local .description { padding: 24px 0 8px 16px; width: calc(100% - 240px); }
#list ul.locals .local .image { float: left; margin: 0 8px 4px 0; width: 200px; height: 200px; overflow: hidden; border-radius: 4px 0 0 0; }
#list ul.locals .local .image img { width: 200px; margin: 4px; height: auto; border: 0; border-radius: 4px 4px 0 0; }
#list ul.locals .local .description h3 { font-size: 1.05em; }
#list ul.locals.photos_en .local .description p:last-child,
#list ul.locals.photos_sk .local .description p:last-child { position: absolute; bottom: 20px; }

.description { float: left; width: 70%; }
.description h3, .description h4 { color: #0E1416; text-transform: none; font-size: 1em; margin: 0 0 8px; line-height: 1.3; }
.description h4 { font-size: 0.8em; }
.description p { line-height: 1.4; padding: 0 0 8px 0; font-size: 0.85em; }
.description .icon.thumbsup { height: 24px; float: left; } 
.description p.price { display: inline; white-space: nowrap; padding: 0 !important; }
.description p.price strong { font-size: 1.15em; color: #004766; }
.description p.address { color: #797979; }
.description .address .icon { vertical-align: middle; margin: -4px 8px 0 0; }
.description .priceinfo { float: right; text-align: right; white-space: nowrap; margin: 0 -8px 0 0; padding: 0 16px 0 0; }
.description .priceinfo .small { display: inline-block; background: #FFEEC0; color: #003173; padding: 4px 24px 4px 8px; font-weight: bold; margin: 0 -24px 8px 0; }
.description .icon.thumbsup { height: 24px; margin: 4px -4px 0 4px; float: none; }
.price strong { font-size: 1.2em; color: #003F73; }

.local .image { float: left; width: 30%; margin: 2px 0 0 0; }
.local .image img { width: 85%; height: auto; }

.infowindow { position: relative; top: 8px; left: 4px; display: inline; }
.infowindow .icon.info { position: absolute; }
.infowindow div { display: none; position: absolute; left: 28px; top: -32px; width: 28px; padding: 16px 0px 4px 16px; background: #fff; border: 1px solid #9EB9D1; box-shadow: 0 0 8px #9EB9D1; }
.infowindow div:after { content:""; width:0; height:0; border-top: 4px solid transparent;  border-right: 6px solid #fff; border-bottom: 4px solid transparent; position: absolute; top: 32px; left: -6px; }
.infowindow:hover div { display: block; }
.infowindow div p { color: #1f1f1f; font-size: 0.9em; padding: 0 0 8px 0; }

#comments { margin: -8px 0 0 -8px; }
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe[style] {width: 100% !important;}
#www-fenix-search-form-6 .row .textinput input { box-shadow: none; border-radius: 0; }/*pelikan searchbox*/
#www-fenix-search-form-6 .searchbox { border: 8px solid #A9C9D9 !important; }

.ui-datepicker-title { padding: 8px; text-align: center; }
.ui-datepicker table { margin: 4px 0 0 0; box-shadow: 0 0 0 8px rgba(0,0,0,0.2) }
.ui-datepicker table td, .ui-datepicker table th { padding: 4px 8px 0px 4px; }
.ui-datepicker-prev, .ui-datepicker-next { background: #0099D9; padding: 2px 8px; border-radius: 8px; border-bottom: 1px solid #00749B; border-top: 1px solid #00FEFF; color: white; float: left; margin: 4px 4px; cursor: pointer; } 
.ui-datepicker-next { float: right; }


.reservationmodule { float:right; margin-left: 14px; }

.image150x150 { margin-top:52px !important }




/* SIDEBAR 
--------------------------------------------------------- */
#sidebar { margin: 4px 4px 20px 0px; }
#sidebarmobile {display: none; }

.onlymobile {display:none}
.onlydesktop {display:inline}


.sidebox { clear: both; position: fixed; margin: 4px 0 24px 0; background: #FFFFFF; border: 1px solid #C1CDD0; border-radius: 4px; padding: 14px 22px 14px 22px; width: 360px; }
.sidebox ul { list-style: none; padding: 0 0 8px 0; }
.sidebox ul li { display: block; padding: 0 0 8px 0; }
.sidebox .tags { display: table; }
.sidebox p { font-size: 1em; padding: 0 0 8px 0; }
#sidebar h1 { font-size: 1.2em; padding-top: 0 !important; margin-bottom: 24px; }
#sidebar h2 { font-size: 1.2em; padding-top: 0 !important; }
#sidebarmobile h1 { font-size: 1.2em; padding-top: 0 !important; margin-bottom: 24px; }
#sidebarmobile h2 { font-size: 1.2em; padding-top: 0 !important; }

#sidebar .button { padding: 4px 16px 4px 16px; }

.sidebox article { clear: both; border-bottom: 1px solid #C8DBF1; margin-bottom: 12px; }
.sidebox article p { display: table; }
.sidebox article:last-child { border: 0; }
.sidebox h3 { font-size: 1.4em; margin: 0px 0 22px 0; }
.sidebox h4 { font-size: 1.0em; margin: 4px 0 8px 0; }
.sidebox article img { float: left; width: 54px; height: auto; margin: 4px 16px 8px 0; padding: 4px; border: 1px solid #C1CDD0; border-radius: 2px; }
.updated { font-size: .9em; margin: 32px 0; }

.sidebox ul.locals li, .sidebox ul.locals li.featured, .sidebox ul.locals li:nth-child(2n) { width: 98%; clear: both; height: auto; background: 0; padding: 0; border: 0; }
.sidebox ul.locals li .icon.thumbsup { display: inline-block; }
.sidebox ul.locals li:last-child { margin-bottom: 16px; }
.sidebox .description h3, .sidebox .description h4 { font-size: 1em; }

.searchwrap form { position: relative; margin: 0 0 16px 0; background: #CCE1FC; border-radius: 26px; height: 32px; padding: 8px; border-top: 1px solid #3B6677; box-shadow: inset 0px 1px 4px #A9C4E2; }
.searchwrap input[type=text], .searchwrap #searchbox { width: 58%; height: 16px; float: left; border-radius: 16px 0 0 16px; }
.searchwrap input[type=submit], .searchwrap input[type=button], .searchwrap .button { border-radius: 0 16px 16px 0; width: 36%; }

.ad { clear: both; position: relative; margin: 4px 0 12px 0; background: #FEFDFF; border: 1px solid #C1CDD0; border-bottom: 1px solid #9EB9D1; border-radius: 4px; overflow: hidden; }
.ad img { border-radius: 4px; border: 0; }

.sidemenu { }
.sidemenu h2 { margin: 0; }
.sidemenu h2 a { color: #0073A5; transition: color .2s ease-out; cursor: pointer; }
.sidemenu h2 a:hover { color: #1f1f1f; text-decoration: none; }
.sidemenu ul  { list-style: none; }
.sidemenu ul li { display: block; padding: 16px 0; border-bottom: 1px solid #C8DBF1; }
.sidemenu ul li:first-child { padding-top: 0; }
.sidemenu ul li:last-child { border-bottom: 0; padding-bottom: 0; }
.sidemenu ul li p a { padding: 0 8px 0 0; }
.sidemenu ul li .icon { float: left; margin: 2px 8px 24px 0; }
.sidemenu ul li p { padding: 0 0 4px 0; }
.mustdo h2 { margin: 5px 0px 0px 0px; }
.mustdo li .menuimage { width: 24px; height: 24px; clear: both; }
.mustdo li { width: 33%; float: left; }

.bookform { background-color: #feba02; box-shadow: none; padding: 16px 12px 4px 16px; }
.bookform  .infowindow { top: 2px; }
#sidebar .bookform  h2 { display: inline-block; font-size: 1.4em; text-shadow: -1px 1px 1px white; }

.menuimages li a { clear: both; display: block; height: 60px !important; }
.menuimage { display: block; clear: both; float: left; margin: 6px 16px 10px 0; width: 60px; height: 60px; border: 1px solid #9EB9D1; /* background: url("../images/menuicons.png") no-repeat !important; */ }
.menuimage.skiparks { background-position: 0 0 !important; }
.menuimage.aquaparks { background-position: 0 -60px !important; }
.menuimage.restaurants { background-position: 0 -124px !important; }
.menuimage.hotels { background-position: 0 -180px !important; }
.menuimage.airporttransport { background-position: 0 -240px !important; }
.menuimage.nationalparks { background-position: 0 -300px !important; }
.menuimage.caves { background-position: 0 -360px !important; }
.menuimage.spas { background-position: 0 -424px !important; }

.fbbox { height: 250px; padding: 8px; }

#minimap { width: 300px; position: relative; margin: 0 0 16px 16px; }
#minimap img { width: 100%; height: auto; margin: 0; }
#minimap #minimap-marker { width: 32px; height: 32px; background-image: url('../images/icons.png'); background-position: -4px -386px; position: absolute; margin-top: -28px; margin-left: -8px; left: 0%; top: 0%;  }

#sidebar  p.geo { padding: 0 0 32px 24px; }
#sidebar  p.geo a { padding-left: 8px; }
#sidebar  p.address { padding-bottom: 24px; }
#sidebar  p.address strong { font-size: 1.25em; display: inline-block; padding: 0 0 4px 0; }
.addr span { display: block; width: 100%; margin: 0 0 8px 0;  }

#weather  { clear: both; margin: 16px 0 16px 0; }
#showwlink { display: inline-block; position: relative; font-size: 1.1em; }
#showwlink:after { content:""; width:0; height:0; display: block; border-top: 4px solid #0099D9; border-right: 4px solid transparent; border-left: 4px solid transparent; position: absolute; right: -16px; top: 4px; }
#weather .p50:first-child { clear: both; }
#showw { padding: 0 0 8px 0; }
.wpredict { display: table; width: 100%; }
.wpredict p { display: table-cell; vertical-align: baseline; }
.wpredict p:first-child { width: 124px; }
.wpredict p:nth-child(2) { width: 50px; }
.wpredict p:nth-child(4) { width: 60px; }
.wicon { width: 24px; height: 24px; display: block; background-size: 100%; margin: 0 0 -4px 0; }
.wicon0 { width: 50px; height: 50px; float: left; margin: -4px 24px 0 0; }
.wtempmax { font-size: 1.4em; font-weight: bold; }
.wtempmax0 { font-size: 2em; }
.wtemp p { display: inline-block; padding: 0 24px 16px 0; }

#ilike { margin: 8px 0 8px 16px; }
#ilike .icon { margin: 8px -4px 0 0; }
#ilike .button { background: #FEFDFF; border: 1px solid #C1CDD0; border-bottom: 1px solid #9EB9D1; color: #0073A5; text-shadow: none; margin-left: 8px; position: relative; top: -4px; font-size: 0.9em; }
#ilike .button:hover, #ilike .button:focus { background: #fff; color: #111; }
#ilike .button:active { color: #fff; }
#ilike strong { font-size: 1.7em; vertical-align: middle; margin: 0 8px 0 0; letter-spacing: -0.05em; }
#ilike a span { color: #A9C9D9; padding: 0 8px 0 0; font-size: 1.1em; }
#ilike a:hover span { color: #D45F1E; }


/* PICTURES
---------------------------------------------------------
.right { float: right; margin: 0 0 10px 18px; }  */



/* FOOTER
--------------------------------------------------------- */
footer { clear: both; background: white; padding: 16px 0 0 0; font-size: 0.85em; border-top: 1px solid #C1CDD0; }
footer p { font-size: 1em; }

#cookiesbox { position: fixed; bottom: 0; left: 0; right: 0; margin: 0 auto; width: 332px; background: white; padding: 16px 24px 0; font-size: 0.85em; border: 1px solid #C1CDD0; border-radius: 4px; box-shadow: 0 0 4px 0 #A9C9D9, 0 0 24px 4px rgba(43, 94, 131, 0.22); z-index: 9999; }
#cookies-accepted { margin: 0 8px 0 0; }



/* ICONS
--------------------------------------------------------- */
.icon { width: 32px; height: 32px; display: inline-block; color: transparent; font-size: 0; background-image: url('../img/system/icons.png'); vertical-align: top; background-repeat: no-repeat; }
#placemap nav .icon, .icon.place { background-image: url('../images/place-icons.png'); }

.accommodation { background-position: 0px 0px; }
.attractions { background-position: 0px -32px; }
.dining { background-position: 0px -64px; }
.relax-water { background-position: 0px -98px; }
.sport-nature { background-position: 0px -128px; }
.services { background-position: 0px -162px; }
.photos { background-position: 0px -192px; }
.map { background-position: 0px -222px; }

.tel { width: 24px; height: 16px; background: url('../images/icons.png') no-repeat -4px -264px; }
.email { width: 24px; height: 16px;background: url('../images/icons.png') no-repeat -6px -232px; }
.www { width: 24px; height: 16px; background: url('../images/icons.png') no-repeat -4px -294px; }
.activities { width: 24px; height: 16px; background: url('../images/icons.png') no-repeat -6px -1032px; }

.addr .tel  { background-position: -9px -264px; padding: 0 24px 0 28px; }
.addr .email  { width: 24px; background-position: -8px -232px; padding: 0 24px 0 28px; white-space: nowrap; }
.addr .www  { background-position: -4px -298px; padding: 0 0 0 28px; }
.addr .activities  { background-position: -6px -1032px; padding: 0 0 0 28px; }

.air {  width: 24px; height: 24px; background-position: -5px -100px; margin: -4px 6px 0 0; }
.train { height: 24px; background-position: 0px -196px; margin: -2px 8px 0 0; }
.bus { height: 24px; background-position: -1px -162px; margin: -2px 8px 0 0; }
.car { height: 24px; background-position: 0px -614px; margin: -2px 8px 0 0;  }
.boat { height: 24px; background-position: 0px -134px; margin: -2px 4px 0 0; }
.airplane {  background-position: 0px -994px; }
.car2 {  background-position: 0px -898px; }
.house {  background-position: 0px -961px; }
.gift {  background-position: 0px -929px; }

.mail { background-position: -8px -424px; }
.pass { background-position: -8px -454px; }

.tick { background-position: -4px -36px; height: 24px; }
.star { background-position: -2px -354px; margin-top: -4px; }
.bluepin { background-position: -4px -386px; margin-top: -4px; }
.edit { background-position: -4px -72px; width: 26px; height: 24px; margin-top: -2px; }
.camera { background-position: -8px -490px; width: 21px; height: 16px; }
.secure { background-position: -4px -648px; margin-top: -2px; }
.man {  background-position: -4px -679px; margin-top: -2px;  }
.calendar {  background-position: -4px -516px; margin-top: -2px;  }
.heart {  background-position: -4px -708px; margin-top: 0px;  }
.thumbsup { background-position: -6px -744px; margin-top: 4px;  }
.thumbsdown { background-position: -4px -770px; margin-top: 0px;  }
.info { background-position: -6px -869px; margin-top: 0px; height: 24px; }

.sk { background-position: 0px -324px; width: 16px; height: 12px; }
.en { background-position: 0px -338px; width: 16px; height: 12px; }

span.circle { width: 22px; height: 22px; display: inline-block; background-color: #009CDA; padding: 4px 2px 0px 2px; border-radius: 14px; text-align: center; font-weight: bold !important; color: white !important; }
span.circle.blue { background-color: #009CDA; }
span.circle.red { background-color: #B64213; }
span.circle.black { background-color: #111; }

/* Infinite Scroll loader */
#infscr-loading { text-align: center; z-index: 100; position: fixed; left: 45%; bottom: 40px; width: 200px; padding: 8px 16px; border-radius: 4px; border: 1px solid #9EB9D1; background: #0099D9; }
/**
 * Featherlight Gallery â€“ an extension for the ultra slim jQuery lightbox
 * Version 1.3.2 - http://noelboss.github.io/featherlight/
**/



/* RESPONSIVE MAGIC
--------------------------------------------------------- */

@media screen and (max-width:1080px){
	.about{width:52%}
} 

@media screen and (max-width: 880px) {
	
	/*smaller type*/
	body { font-size: 1.4em; }
	h1 {  font-size: 1.8em; }
	
	/*full-width content, sidebar below*/
	.about { width: 100%; } 
	#sidebar { float:none; display: block; width: 360px; margin-left: auto; margin-right: auto; } /*mainmenu must fit*/
	#sidebarmobile { display: block; width: 360px; margin-left: auto; margin-right: auto;}
	.sidebox { margin-left: auto; margin-right: auto; margin: margin-top: 4px; margin-bottom: 50px; position: relative; }
	nav#mainmenu li a { padding-left: 8px; padding-right: 8px; }
	.megamenudown { display: none !important; }/*disable megamenu for tablet users*/	
	

	/*mobile menu*/
	nav#mainmenu { display: none; }
	#mobilemainmenu { display: block; float: right; margin: 12px 0px; }	
	
	.reservationmodule { float:none ; display:table ; margin-right:auto ; margin-left:auto }

	.image150x150 { margin:52px 0px 0px 0px !important; }

}

@media screen and (max-width: 730px) {
	.about > img, .about p img { clear: both; float:none; margin-left: 0px; max-width: 100% !important; }
	.onlywide {display: none}
} 

@media screen and (max-width: 580px) {
	.about > img, .about p img {clear: both; float:none; margin-left: 0px; } 
	
	/*hide top link and move search bar down*/
	nav#topmenu ul li { display: none; }
	nav#topmenu ul li.flag { display: inline; }

	/*columns*/
	.about .p100,.about .p97,.about .p90,.about .p80,.about .p75,.about .p70,.about .p66,.about .p60,.about .p50,.about .p40,.about .p33,.about .p30,.about .p25,.about .p20,.about .p10 { float: none; width: 100%; padding: 0; }
	
	/*hotelboxes*/
	.hotelbox .bookbutton { width: 100%; }
	.hotelbox .description .priceinfo { position: static; width: 100%; float: none; text-align: left; }
}

@media screen and (max-width: 650px) { 
	div#fulltextsearch { float: left; margin: 58px 0 0 0; padding: 0px; }
	/*  div#fulltextsearch input[type="submit"] { color: black; }  */
	#logo h1 { margin: 8px 0px 0px 0px; }
}

@media screen and (max-width: 500px) {
	#sidebar { width: auto !important; max-width: 100% !important; float:none; display: block; margin-left: 5px; margin-right: 5px; } 
	#sidebarmobile { width: auto !important; max-width: 100% !important; display: block; margin-left: 5px; margin-right: 5px;}
	.sidebox { width: auto !important; max-width: 100% !important; margin-left: 5px; margin-right: 5px; margin: margin-top: 4px; margin-bottom: 50px; position: relative; } 
}


@media screen and (max-width: 400px) {
	/*hotelboxes*/
	.hotelbox .bookbutton a.button img { display: none; }
	.infowindow .icon.info { display: none; }

	.onlymobile {display:inline}
	.onlydesktop {display:none}
}